Accept or send payments online. Create a payment link and share it with your customers via email, SMS, or social media. When your customers click on the link, they can accept or pay using a credit card, debit card, or bank account.

Read our [payment links](https://docs.moov.io/guides/money-movement/payment-links/) documentation.

### API Endpoints

- [**Create payment link**  
  POST  
  /accounts/{accountID}/payment-links](https://docs.moov.io/api/v2026.07.00/money-movement/payment-links/create/)  
- [**Get payment link**  
  GET  
  /accounts/{accountID}/payment-links/{paymentLinkCode}](https://docs.moov.io/api/v2026.07.00/money-movement/payment-links/get/)  
- [**List payment links**  
  GET  
  /accounts/{accountID}/payment-links](https://docs.moov.io/api/v2026.07.00/money-movement/payment-links/list/)  
- [**Get payment link QR code**  
  GET  
  /accounts/{accountID}/payment-links/{paymentLinkCode}/qrcode](https://docs.moov.io/api/v2026.07.00/money-movement/payment-links/get-qrcode/)  
- [**Update payment link**  
  PATCH  
  /accounts/{accountID}/payment-links/{paymentLinkCode}](https://docs.moov.io/api/v2026.07.00/money-movement/payment-links/update/)  
- [**Disable payment link**  
  DELETE  
  /accounts/{accountID}/payment-links/{paymentLinkCode}](https://docs.moov.io/api/v2026.07.00/money-movement/payment-links/delete/)
